/*
    parvindesign.com
    ------------------------
    Title: Master Stylesheet
    Author: RAOOFALI T.P
	Mob: 9946367951
*/


/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

body{
	background:#eeeeee;
	text-decoration:none;
	font-size:12px;
	color:5a5555;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) no-repeat;
	background-size: 100%;
}
@font-face {
	font-family: 'GOTHIC';
	src: url('http://fontsforweb.com/public/fonts/1168/GOTHIC.eot');
	src: local('GOTHIC'), url('http://fontsforweb.com/public/fonts/1168/GOTHIC.ttf') format('truetype');
}

::-webkit-input-placeholder { color:#6a6a6a; font-size:11px; font-style:italic; }
::-moz-placeholder { color:#6a6a6a; font-size:11px; font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { color:#6a6a6a; font-size:11px; font-style:italic; } /* ie */
input:-moz-placeholder { color:#6a6a6a; font-size:11px; font-style:italic; }

h1{
	font-family: 'GOTHIC',Arial !important;
	font-size:25px;
	color:#FFF;
	display:block;
	letter-spacing:5px; 
	margin:40px 0 5px 25px;
}
h2{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	margin:0px 25px 0px 25px;
}

h3{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	display:block;
}

h5{
	font-family: 'GOTHIC',Arial !important; 
	font-size:22px;
	display:block;
	color:#09063b;
	margin-bottom:3px;
	margin-top:10px;
}



/*HOME*/
#kcjm_homecontent_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin: 0px;
}
#kcjm_homecontent{
	width:1200px;
	height:auto;
	padding:0px; 
	margin:0px auto;
	background-color:#bdc9d8;
	background-image:url(../images/bannerbg.jpg);
	background-repeat:repeat-x;
}
#kcjm_homeinnercontent{
	width:1000px;
	height:745px;
	padding:0px; 
	margin:0px auto;
}
.kcjm_bannerbg{
	width:990px;
	height:305px;
	float:left;
	background:#0b083d;
	margin:25px 0 0 0;
	border:5px solid #FFF;
}

.kcjm_bannerinnerimgbg{
	width:650px;
	height:275px;
	float:left;
	background:#CCCCCC;
}
.kcjm_bannerinnercontent{
	width:340px;
	height:275px;
	float:left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	text-align:justify;
	background: rgb(35,33,76); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, rgb(35,33,76) 0%, rgb(11,8,61) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgb(35,33,76)), color-stop(100%,rgb(11,8,61))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgb(35,33,76) 0%,rgb(11,8,61) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgb(35,33,76) 0%,rgb(11,8,61) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgb(35,33,76) 0%,rgb(11,8,61) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgb(35,33,76) 0%,rgb(11,8,61) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23214c', endColorstr='#0b083d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.kcjm_bannermenu_bg{
	width:990px;
	height:30px;
	float:left;
	background:#000;
}
.kcjm_bannershadow{
	width:1000px;
	height:15px;
	float:left;
	background:url(../images/bannershadow.jpg) center no-repeat;
}
.kcjm_home_contentbg_one{
	width:655px;
	height:380px;
	float:left;
	background:url(../images/innerlogo.jpg) no-repeat center top;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#3a3a3b;
	line-height:22px;
}
.kcjm_home_promotionbg{
	width:230px;
	height:185px;
	float:left;
	background:#09F;
	border:3px solid #FFF;
	margin-top:13px;
	 
}
.kcjm_home_promotionsh{
	width:230px;
	height:11px;
	float:left;
	background: url(../images/shadow.jpg) center no-repeat;
	margin-left:420px;
	 
}
.kcjm_home_subcontentbg{
	width:195px;
	height:191px;
	float:left;
	margin:13px 14px 0 0;
	 
}
.kcjm_home_subcontentimg{
	width:195px;
	height:95px;
	float:left;
	margin-bottom:3px;
}
.home_sub{
	border-bottom:1px solid #1a1752;
	padding-bottom:2px;
}
.kcjmhome_img{
	opacity:1.0;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	transition: all 0.4s ease;
   		 -webkit-transition: all 0.4s ease;
   		 -moz-transition: all 0.4s ease;
  		 -o-transition: all 0.4s ease;	
	
}
.kcjmhome_img:hover{
	opacity:0.8;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

.kcjm_home_sublinktbg{
	width:295px;
	height:377px;
	float:left;
	margin:0 0 0 25px;
}
.kcjm_home_sublinkscolorbg{
	width:293px;
	height:58px;
	float:left;
	font-family: 'GOTHIC',Arial !important; 
	font-size:20px;
	color:#FFF;
	margin:0 0 0 0px;
	background: rgb(35,25,132); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(35,25,132) 0%, rgb(23,19,58) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(35,25,132)), color-stop(100%,rgb(23,19,58))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231984', endColorstr='#17133a',GradientType=0 ); /* IE6-9 */
	border:1px solid #FFF;
	border-radius:8px;
	   -moz-border-radius:8px;
       -webkit-border-radius:8px;
	   -o-border-radius:8px;
	transition: all 0.4s ease;
   		 -webkit-transition: all 0.4s ease;
   		 -moz-transition: all 0.4s ease;
  		 -o-transition: all 0.4s ease;	   
}
.kcjm_home_sublinkscolorbg:hover{
	background: rgb(23,19,58); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(23,19,58) 0%, rgb(35,25,132) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(23,19,58)), color-stop(99%,rgb(35,25,132))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17133a', endColorstr='#231984',GradientType=0 ); /* IE6-9 */
}
.kcjm_homesubliksin{
	color:#FFF;
	text-shadow:2px 1px 2px #000000;
	margin:15px 15px 0 0; 
	text-align:right; 
	font-size:24px;
	font-family: 'GOTHIC',Arial !important;
}
.kcjm_home_enguirybg{
	width:295px;
	height:280px;
	float:left;
	margin:-120px 0 0 0px;
	background:#FFF;
    border:dashed 0px #000000;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright:0px;
		-moz-border-radius-bottomleft:30px;
		-moz-border-radius-bottomright:0px;
		-webkit-border-top-left-radius:0px;
		-webkit-border-top-right-radius:0px;
		-webkit-border-bottom-left-radius:30px;
		-webkit-border-bottom-right-radius:0px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
    border-bottom-left-radius:30px;
    border-bottom-right-radius:0px;
}
.kcjm_home_enguiry{
	width:295px;
	height:210px;
	float:left;
	padding-top:20px;
}
.kcjm_home_enguirytittlebg{
	width:295px;
	height:50px;
	float:left;
	background: rgb(35,25,132); /* Old browsers */
	background: -moz-linear-gradient(left, rgb(35,25,132) 0%, rgb(23,19,58) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(35,25,132)), color-stop(100%,rgb(23,19,58))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* IE10+ */
	background: linear-gradient(to right, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231984', endColorstr='#17133a',GradientType=1 ); /* IE6-9 */
	border:dashed 0px #000000;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright:0px;
		-moz-border-radius-bottomleft:30px;
		-moz-border-radius-bottomright:0px;
		-webkit-border-top-left-radius:0px;
		-webkit-border-top-right-radius:0px;
		-webkit-border-bottom-left-radius:30px;
		-webkit-border-bottom-right-radius:0px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
    border-bottom-left-radius:30px;
    border-bottom-right-radius:0px;
}
.kcjm_homein{
	width:240px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#818284;
	background:#FFF;
	border:1px solid #97aac2;
	padding-left:10px;
	margin:5px 0 0 22px;
}
.kcjm_hometext{
	width:240px;
	height:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#818284;
	background:#FFF;
	border:1px solid #97aac2;
	padding-left:10px;
	margin:5px 0 0 22px;
	
}
.kcjm_home_btn{
	width:60px;
	height:24px;
	float:left;
	border-style:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	margin:5px 0 0 6px;
	cursor:pointer;
	background: rgb(35,25,132); /* Old browsers */
	background: -moz-linear-gradient(left, rgb(35,25,132) 0%, rgb(23,19,58) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(35,25,132)), color-stop(100%,rgb(23,19,58))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* IE10+ */
	background: linear-gradient(to right, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231984', endColorstr='#17133a',GradientType=1 ); /* IE6-9 */
}
.kcjm_home_btn:hover{
	background: rgb(23,19,58); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(23,19,58) 0%, rgb(35,25,132) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(23,19,58)), color-stop(99%,rgb(35,25,132))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17133a', endColorstr='#231984',GradientType=0 ); /* IE6-9 */
}

/*WHY*/
.kcjm_whycat_bg{
	width:655px;
	height: auto;
	float:left;
	margin:15px 0 5px 0;
}


.newsdate{
	font-size:11px;
	font-style:italic;
	display:block;
	text-align:right;
}

.paginationbg{
	width:655px;
	height:30px;
	float:left;
	text-align:center;
	margin-top:20px;
}

#pagination {
    display:inline-block;
	margin-left:0px;
	text-align:center;
}
#pagination li {
    margin:6px;
    float:left;
    position:relative;
    list-style:none;
	margin-top:0px;
	z-index:1000;
	text-align:center;
}
#pagination a {
	font-family: Arial !important;
	font-size:14px;
    color:#FFF;
    text-decoration:none;
    display:block;
    padding:0px 5px;
	text-align:center;
	background:#006;
}
#pagination .current a, #pagination li:hover > a {
    color:#76879c;
    background:#039;
}

.testimonialform_bg{
	width:280px;
	height:300px;
	float:left;
	text-align:center;
	margin-top:20px;
	margin-left:200px;
}

.video_bg{
	width:300px;
	height:200px;
	float:left;
	background:#CCC;
	margin:10px;
	border:1px solid #FFF;
}
.photo_bg{
	width:154px;
	height:150px;
	float:left;
	margin:2px 8px 10px 0;
}
.photo_bg img{
	border:2px solid #FFF;
	float:left;  
}
.phototittle{
	display:table-cell;
	width:154px;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5a5555;
	text-align:center;
	vertical-align:middle;
	line-height:14px
}

.contactaddressbg_bg{
	width:360px;
	height:300px;
	float:left;
	text-align:left;
	margin-top:50px;
	margin-left:0px;
}
.contactaddressicon_bg{
	width:360px;
	height:20px;
	float:left;
	border-top:1px solid #a9b8cb; 
	margin-top:10px;
	padding-top:15px;
}


.news-slider-bg{
	width:350px;
	height:185px;
	float:left;
	margin:13px 14px 0 0;
	 
}
.home_newsbg{
	width:300px;
	height:200px;
	float:left;
	background:#d3d2fa;
}
.home_boxheadbg{
	width:300px;
	height:50px;
	float:left;
	background:#0c093e;
	margin-bottom:10px;
}
.home_box_innertittle{
	font-family:Century Gothic, 'GOTHIC',Arial !important;
	font-size:24px;
	color:#fefefe;
	border:1px solid #d3d2fa;
	height:32px;
	width:280px;
	padding:8px 0 0 10px;
	display:block;
	margin:4px;
}




.news_tittle{
	font-family:Century Gothic, 'GOTHIC',Arial !important;
	font-size:16px;
	color:#5a5858;
	text-decoration:none;
}
.news_content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#636161;
	text-decoration:none;
	display:block;
	width:260px;
	text-align:justify;
	margin-left:12px;
}
.news_date{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#636161;
	text-decoration:none;
	font-style:italic;
	display:block;
	width:260px;
	text-align: right;
	margin-bottom:20px;
}

.home_topersbg{
	width:290px;
	height:210px;
	float:left;
	background:#d3d2fa;
	margin:10px 0 10px 0px;
}

.home_boxheadbg1{
	width:290px;
	height:50px;
	float:left;
	background:#0c093e;
	margin-bottom:10px;
}
.home_box_innertittle1{
	font-family:Century Gothic, 'GOTHIC',Arial !important;
	font-size:24px;
	color:#fefefe;
	border:1px solid #d3d2fa;
	height:32px;
	width:270px;
	padding:8px 0 0 10px;
	display:block;
	margin:4px;
}


* { margin:0; padding:0; }



.newsticker-jcarousellite { width:230px; margin:0px 0 0 10px;}
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail { float:left; width:100px; margin-top:10px; border:1px solid #868686; }
.newsticker-jcarousellite .info { float:right; width:120px;margin-top:10px; height:130px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:12px; color:#808080; height:25px; padding-top:5px; float:left;  }
.newsticker-jcarousellite .info span.sub { display: block; font-size:16px; color:#808080; height:25px; padding-top:5px;margin-top:50px;width:130px; clear:both; }
.newsticker-jcarousellite .info div.name { display:table-cell; font-size:14px; color:#808080; padding-top:5px; width:130px; height:51px;   vertical-align:bottom;}


.clear { clear: both; }

.rank{
	background:#868686; color:#FFF; font-weight:bold; width:60px; display:block; float:right; text-align:center; font-size:20px; margin:0 0 0 4px;
	 height:25px;padding:2px 0 0 0; font-size:14px;
}


.admission{
	position: fixed;
    right: 3px;
    top:25%;
    height: auto;
    width: auto;
    z-index: 1000000 !important;
    transition: all 0.4s ease;
   	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
  	-o-transition: all 0.4s ease;	   
	
	
}
.admission img:hover{
	background-color:rgba(0,52,104,0.8);
	border-radius:100px;
}
.kcjm_home_admission{
	width:420px;
	height:65px;
	float:left;
	font-family: 'GOTHIC',Arial !important; 
	font-size:12px;
	color:#FFF;
	margin:0 0 0 0px;
	background: rgb(35,25,132); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(35,25,132) 0%, rgb(23,19,58) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(35,25,132)), color-stop(100%,rgb(23,19,58))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(35,25,132) 0%,rgb(23,19,58) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231984', endColorstr='#17133a',GradientType=0 ); /* IE6-9 */
	border:1px solid #FFF;
	border-radius:8px;
	   -moz-border-radius:8px;
       -webkit-border-radius:8px;
	   -o-border-radius:8px;
	transition: all 0.4s ease;
   		 -webkit-transition: all 0.4s ease;
   		 -moz-transition: all 0.4s ease;
  		 -o-transition: all 0.4s ease;	   
}
.kcjm_home_admission:hover{
	background: rgb(23,19,58); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(23,19,58) 0%, rgb(35,25,132) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(23,19,58)), color-stop(99%,rgb(35,25,132))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(23,19,58) 0%,rgb(35,25,132) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17133a', endColorstr='#231984',GradientType=0 ); /* IE6-9 */
}
.kcjm_homesubliksin1 {
    color: #55ff07;
	font-weight:bold;
    /*text-shadow: 2px 1px 2px #000000;*/
    margin: 15px 15px 0 0;
    text-align: right;
    font-size: 19px;
    font-family: 'GOTHIC',Arial !important;
}









































